api version6 是不是只能在虚拟机用

api version6 现在是不是无法在真机上使用

api version6
2021-08-17 17:18:37
浏览
1
收藏 0
回答 2
已解决
回答 2
按赞同
/
按时间
wx5fe550dee7657
1

现在 mate 30  207版支持API 6 了

 

分享
微博
QQ
微信
回复
2021-10-19 10:34:28
丨张明亮丨

嗯 公测现在升级的是API5

 

分享
微博
QQ
微信
回复
2021-08-18 10:50:25
相关问题
虚拟机mysql连不上怎么回事?
590浏览 • 1回复 待解决
开发Wearable应用只能api6
1481浏览 • 2回复 待解决
虚拟机上运行不了鸿蒙项目
4631浏览 • 1回复 待解决
鸿蒙怎么获取当前是不是深色模式
6421浏览 • 1回复 待解决
API version 8 does not support the Stage model
5304浏览 • 1回复 待解决